/* This file will hold styles that are loaded using the same media query as the wide grid. */
img.coe-logo {
	width:100px;
}
#region-sidebar-second {
	width:280px;
}
.front #region-sidebar-second {
	width:380px;
}
.front #region-sidebar-second p {
	font-size:.9em;
}
#region-sidebar-second .item-list ul li {
    width:252px;
}
#region-sidebar-second img {
	width:232px;
	height:auto;
    padding:8px 0;
} 
.front #region-sidebar-second img {
	width:90px;
	height:auto;
	padding:0 0 0 8px;
	float:right; 
	display:block;
}
.front #region-sidebar-second .block {
    padding:2px 4px 18px 4px;
}
.front #region-sidebar-second .block-views-front-block ul li {
	display:inline;
}
#region-sidebar-second .view-omrr_ambassador img {
	width:100px;
	height:100px;
} 
div#region-content {
    padding:24px 20px 0 20px;
    width:580px;
}
body.delta-front_page_with_panels div#region-content { 
    width:600px;
    padding:0 20px;
    margin-left:0;
}
.delta-two_column div#region-content { 
    width:872px;
}
.delta-calendar #region-content { 
    width:872px;
}
.delta-calendar div.form-item .form-type-textfield .form-item-custom-search-blocks-form-1 {
    position:relative;
}
.delta-calendar input#edit-custom-search-blocks-form-1--2
{
    width:90%;
}
.delta-calendar div.form-item:nth-child(1)
{
    position:absolute;
    margin:0;
}
.delta-calendar #edit-actions--2 {
    margin-left:95%;
}
body.delta-calendar div#region-content, 
body.delta-two_column div#region-content {
    width:880px;
    padding:20px;
}
body.delta-news div#region-content { 
    width:880px;
    padding:10px;
}
body.delta-admissions #section-content img,
body.delta-landing_page #section-content img  {
    width:390px;
    height:auto;
    overflow:hidden;
    padding:0;
}
body.delta-admissions #section-content .region-panel-f2 img,
body.delta-landing_page #section-content .region-panel-f2 img  {
    width:410px;
    height:auto;
    overflow:hidden;
    padding:0;
}
body.delta-landing_page #zone-postscript .block-block-78 p,
body.delta-landing_page #zone-preface .block-block-64 p {
    padding-left:0;
    margin-left:0;
}
body.delta-landing_page #zone-preface p:nth-child(1) {
    padding-left:0;
    margin-left:0;
}
/*NARROW FRONT PAGE PANESLS*/
body.delta-front_page_with_panels .region-postscript-first {
    margin-top:12px;
    width:780px;
}
body.delta-front_page_with_panels .region-postscript-second {
    width:380px;
}
body.delta-front_page_with_panels #region-sidebar-second .view-front .deadline,
body.delta-front_page_with_panels #region-sidebar-second .view-front .feature ,
body.delta-front_page_with_panels #region-sidebar-second .view-front .event {
    min-height:50px;
}
#block-block-6, #block-block-7 , #block-block-9, #block-block-10 {
    width:372px;
    height:320px;
}
#block-block-6, #block-block-7 , #block-block-9, #block-block-10 {
    display:block;
}
.sf-depth-1 {
	padding:12px 8px 0;
	font-size:1.1em;
	min-height:37px;
}
div.content .node-type-page .field-name-field-image img {
    width:560px;
    height:auto;
}
#block-block-6 {
	background-size: auto;
}
#block-block-7 {
	background-size: auto;
}
#block-block-9 {
	background-size: auto;
}
#block-block-10 {
	background-size: auto;
}
.fpp-background {
    width:372px;
    height:320px;
}
.fpp-background h3 {
    display:block;
    padding:12px 12px 0 12px;
}
.fpp-background p:nth-child(3) {
    font-size:1.2em;
    padding:32px 12px 0 12px;
}
.fpp-background p:nth-child(2) {
    display:block;
}
/*END FRONT PANELS STYLES*/
/*LANDING PAGE STYLES*/
body.delta-admissions div#zone-preface .region-inner, 
body.delta-landing_page div#zone-preface .region-inner, 
body.delta-landing_page div#zone-content .region-inner, 
body.delta-landing_page div#zone-postscript .region-inner, 
body.delta-admissions div#zone-content .region-inner, 
body.delta-admissions div#zone-postscript .region-inner {
    min-height:260px;
    overflow:hidden;
}
.delta-landing_page #zone-preface-wrapper p:nth-child(2) {
    display:block;
}
.delta-landing_page #zone-content-wrapper p:nth-child(2) {
    display:block;
}
.delta-landing_page #zone-postscript-wrapper p:nth-child(2) {
    display:block;
}
.delta-landing_page #zone-preface-wrapper img {
    width: 390px; height: 260px; 
}
.delta-landing_page #zone-content-wrapper img {
    width: 390px; height: 260px; 
}
.delta-landing_page #zone-postscript-wrapper img {
    width: 390px; height: 260px; 
}
body.delta-landing_page #zone-preface p, 
body.delta-admissions #zone-preface p, 
body.delta-landing_page #zone-content p, 
body.delta-admissions #zone-content p, 
body.delta-landing_page #zone-postscript p, 
body.delta-admissions #zone-postscript p {
    font-size: 1em;
}
/*END LANDING PAGE STYLES*/
div.view-faculty-listing th.views-field-field-location, 
div.view-faculty-listing th.views-field-field-phone,
div.view-faculty-listing th.views-field-field-faculty-program-area {
    display:table-cell;
}
div.view-faculty-listing td.views-field-field-location, 
div.view-faculty-listing td.views-field-field-phone,
div.view-faculty-listing td.views-field-field-faculty-program-area {
    display:table-cell;
}
/*End adjustments for  non-mobile layouts*/
body.page-node-9755 div.delta-one-column #region-content {
    width:860px;
    padding-bottom:20px;
    margin-bottom:0;
    }
div.delta-one-column #region-content {
        width:1200px;
}
body.delta-campaign_home #region-content {
        width:852px;
}
div.view-research-that-matters-mobile .item-list ul li {
    width:270px;
    float:left;
    display:inline;
    min-height:700px;
}
div.view-research-that-matters-mobile .item-list .views-field-field-image {
    padding-bottom:20px;
}
.rtm-gallery ul li {
    width:220px;
    float:left;
    display:inline;
    min-height:640px;
}
ul.rtm-gallery li .views-field-field-image {
    padding-bottom:20px;
}
/*Context-specific layouts*/
.context-degrees div#region-content {
    width:580px;
}
body.delta-front_page_with_panels div#region-content,
body.context-front-test div#region-content, 
body.front div#region-content {
    width:780px;
    padding:0;
}
body.page-node-9755 div#zone-content #region-content {
    width:860px;
}
/*front slider captions */
#region-content div.flex-caption h2 {
	font-size:1.9em;
	font-weight:400;
}
div.flex-caption p {
	margin-top:48px;
	font-size:1.3em;
	font-weight:400;
	display:block;
}
/*Footer styles*/                                                                                   
#region-footer-first {                                                                              
    width:580px;                                                                                    
}                                                                                                   
#region-footer-second {                                                                             
    width:580px;                                                                                    
}   
